@charset "utf-8";
/* CSS Document */

html, body {margin:0; padding:0; height:100%;}
a:link, a:active, a:visited, a:focus {outline:none;}
*:focus {outline:none!important;}

body {
	background: repeat #000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000; font-size:12px;
	margin:0;
    padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;

}
.cnt {background:url(https://islands-world.ru/wiki2/img/cnt.jpg) repeat-y; background-position:top center; width:100%; vertical-align:top; }


.menu {
	width: 284px;
	padding: 38px 0px 38px 0px;
}

.main-container {
	display: flex;
	width: 914px;
    margin: 0 auto;
}

.content {width:630px; vertical-align:top;}
.content p {text-align:justify; padding:7px 35px 10px 25px; margin:0; text-indent:10px; line-height:1.4em; color:#61755f;}
.content p a {
	font-weight: bold;
	color: #006ffb;
	text-decoration: none;
	border-bottom: 0px;
	white-space: nowrap;
}
.content p a:hover {color:#61755f; border-bottom:#61755f dashed 1px; text-decoration:none;}
.content h1 {text-align:left; font-family:Century Gothic, sans-serif; font-size:24px; font-weight:100; color:#61755f; line-height:1em; padding:7px 29px 7px 25px; 
margin:0;
}
.content h2 {text-align:left; font-family:Century Gothic, sans-serif; font-size:22px; font-weight:100; color:#61755f; line-height:1em; padding:7px 29px 7px 25px; 
margin:0;
}

.content ul {
	margin-left: 55px;
}

.content li {
	list-style-type: disc;
    padding: 5px 35px 3px 0px;
    margin: 0;
    line-height: 1.4em;
    color: #61755f;
}

.content dl {
	text-align: justify;
    padding: 7px 35px 10px 25px;
    margin: 0;
    text-indent: 10px;
    line-height: 1.4em;
    color: #61755f;
}

.content dt {
	font-weight: bold;
	margin-top: 10px;
    margin-bottom: 10px;
}

.content dd {
	margin-left: 40px;
}

.content dl > dt:nth-child(1) {
	margin-top: 0;
}

.menu_title {text-align:center; font-family:Century Gothic, sans-serif; font-size:22px; font-weight:100; color:#61755f; line-height:1em; padding:7px 29px 7px 25px; margin:0;}

.menu_title.two-word-title {
	padding-left: 0;
    padding-right: 0;
    line-height: 25px;
}

.all_menu_block {margin: 0; padding: 7px 65px 10px;}

.img_icon_left {
    float: left;
    padding:7px 29px 7px 25px;
}
.img_icon_left img {
    background: none repeat scroll 0 0 #363C36;
    border: 1px solid #61755F;
    margin-bottom: 4px;
    padding: 4px;
}

.img_icon_left_special {
    float: left;
    padding:7px 29px 7px 25px;
}
.img_icon_left_special img {
    margin-bottom: 4px;
    padding: 4px;
}


.img_article {
    padding:7px 29px 7px 29px;
}
.img_article img {
    background: none repeat scroll 0 0 #363C36;
    border: 1px solid #61755F;
    margin-bottom: 4px;
    padding: 4px;
	width: 550px;	
}

.left {
	float: left
}

.img_article.left {
	padding:7px 15px 7px 29px;
}

.img_article.left  img{
	width: auto;
}

.img_article.autowidth img {
	width: auto;
}


.img_article.centered_without_bg {
	display: flex;
}

.img_article.centered_without_bg img {
	background: none;
	border: none;
	margin: 0 auto;
	padding: 4px;
	width: auto;	
}

.li_counter {padding:7px 50px 7px 25px}

.menu-block {
	margin-bottom: 48px;
}

.menu-top-bgr {background:url(https://islands-world.ru/wiki2/img/menu-top-bgr.jpg) no-repeat; background-position:top center; width:284px; vertical-align:top; height:17px;}

.menu-cnt-bgr {
	background: url(https://islands-world.ru/wiki2/img/menu-cnt-bgr.png) repeat-y;
	background-position: top;
	width: 284px;
	vertical-align: top;
	display: flex;
}

.menu-bot-bgr {background:url(https://islands-world.ru/wiki2/img/menu-bot-bgr.jpg) no-repeat; background-position:top center; width:284px; vertical-align:top; height:17px;}

.sitemap-container {
	display: flex;
    padding-right: 30px;
    flex-wrap: wrap;
}

.content .sitemap-container  p a {
	font-weight: normal;
}

.sitemap-container-block {
	width: 50%;
}

.second-word {
	white-space: nowrap;
}

.content p.first-icon-paragraph {
    margin-top: 30px;
    margin-bottom: 40px;
}

.content .codes-description-header {
	margin-top: 20px;
}

.two-parts {
	display: flex;
    margin-left: 20px;
	color: #61755f;
}

.right-part, .left-part {
	width: 50%;
}
 
.left-part span {
	font-weight: 700;
}
 
.left-part span.two-lines-code {
	padding-right: 30px;
}
	
.right-part span.two-lines-effect {
	padding-bottom: 26px;
}

.right-part span {
    margin-right: 15px;
}

.left-part span, .right-part span {
	display: block;
	padding: 10px 0;
    border-bottom: 1px solid;
}

.content .icon-description {
	padding-top: 30px;
    padding-bottom: 30px;
}

.center {
	display: flex;
    justify-content: center;
    align-items: center;
}

.flexwrap {
	flex-wrap: wrap;
}

.img_article span {
	display: block;
	width: 100%;
    color: #61755f;
    text-align: center;
    margin-bottom: 15px;
    font-style: italic;
}

.four-images-container {
	display: flex;
	margin: 0 50px 20px;
    flex-wrap: wrap;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
}

.four-images-container-center {
	display: flex;
    flex-wrap: wrap;
}

.four-images-image-container {
	margin: 5px;
}

.four-images-image-container  img {
	padding: 4px;
    background: none repeat scroll 0 0 #363C36;
    height: 240px;
    width: 240px;
    border: 1px solid #61755F;
}